OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros

### - g -

- get() : cl::detail::Wrapper< T > , cl::detail::Wrapper< cl_device_id > , cl::NDRange , cl::Platform , op::FlirReader , op::ImageDirectoryReader , op::IpCameraReader , op::PoseExtractorNet , op::Producer , op::VideoCaptureReader , op::VideoReader , op::WebcamReader
- getAlphaHeatMap() : op::Renderer
- getAlphaKeypoint() : op::Renderer
- getArgInfo() : cl::Kernel
- getBlendOriginalFrame() : op::Renderer
- getBuildInfo() : cl::Program
- getCameraDistortions() : op::CameraParameterReader
- getCameraExtrinsics() : op::CameraParameterReader , op::FlirReader , op::Producer , op::SpinnakerWrapper
- getCameraExtrinsicsInitial() : op::CameraParameterReader
- getCameraIntrinsics() : op::CameraParameterReader , op::FlirReader , op::Producer , op::SpinnakerWrapper
- getCameraMatrices() : op::CameraParameterReader , op::FlirReader , op::Producer , op::SpinnakerWrapper
- getCameraSerialNumbers() : op::CameraParameterReader
- getCandidatesCopy() : op::PoseExtractor , op::PoseExtractorNet
- getCandidatesCpuConstPtr() : op::PoseExtractorCaffe , op::PoseExtractorNet
- getCandidatesGpuConstPtr() : op::PoseExtractorCaffe , op::PoseExtractorNet
- getConstCvMat() : op::Array< T >
- getConstPtr() : op::Array< T >
- getCvMat() : op::Array< T >
- getDefault() : cl::CommandQueue , cl::Context , cl::Device , cl::Platform
- getDevices() : cl::Platform
- getEnabled() : op::FaceExtractorNet , op::HandExtractorNet
- getFaceKeypoints() : op::FaceExtractorNet
- getFrame() : op::Producer
- getFrames() : op::Producer
- getHandKeypoints() : op::HandExtractorNet
- getHeatMapCpuConstPtr() : op::PoseExtractorCaffe , op::PoseExtractorNet
- getHeatMapGpuConstPtr() : op::PoseExtractorCaffe , op::PoseExtractorNet
- getHeatMaps() : op::FaceExtractorNet , op::HandExtractorNet
- getHeatMapsCopy() : op::PoseExtractor , op::PoseExtractorNet
- getHeatMapSize() : op::PoseExtractorCaffe , op::PoseExtractorNet
- getImageInfo() : cl::Image
- getInfo() : cl::CommandQueue , cl::Context , cl::Device , cl::DeviceCommandQueue , cl::Event , cl::Kernel , cl::Memory , cl::Pipe , cl::Platform , cl::Program , cl::Sampler
- getIsRunningSharedPtr() : op::ThreadManager< TDatums, TWorker, TQueue >
- getKernel() : cl::KernelFunctor< Ts >
- getMaxSize() : op::QueueBase< TDatums, TQueue >
- getMergeResults() : op::PersonTracker
- getNextFileName() : op::FileSaver
- getNextFrameName() : op::FlirReader , op::ImageDirectoryReader , op::IpCameraReader , op::Producer , op::VideoCaptureReader , op::VideoReader , op::WebcamReader
- getNumberCameras() : op::CameraParameterReader
- getNumberDimensions() : op::Array< T >
- getObjectInfo() : cl::BufferGL , cl::BufferRenderGL
- getOutputBlob() : op::NetCaffe , op::NetOpenCv
- getPoseGpuConstPtr() : op::PoseExtractorCaffe , op::PoseExtractorNet
- getPoseKeypoints() : op::PoseExtractor , op::PoseExtractorNet
- getPoseScores() : op::PoseExtractor , op::PoseExtractorNet
- getPredicted() : op::PersonTrackerEntry
- getProfilingInfo() : cl::Event
- getPseudoConstPtr() : op::Array< T >
- getPtr() : op::Array< T >
- getRawFrame() : op::Producer , op::VideoCaptureReader
- getRawFrames() : op::Producer , op::SpinnakerWrapper , op::VideoCaptureReader
- getResolution() : op::SpinnakerWrapper
- getScaleNetToOutput() : op::PoseExtractor , op::PoseExtractorNet
- getSharedParameters() : op::GpuRenderer
- getShowGooglyEyes() : op::Renderer
- getSize() : op::Array< T >
- getStride() : op::Array< T >
- getSupportedImageFormats() : cl::Context
- getSVMMemFlags() : cl::detail::SVMTraitNull , cl::SVMTraitAtomic< Trait > , cl::SVMTraitCoarse< Trait > , cl::SVMTraitFine< Trait > , cl::SVMTraitReadOnly< Trait > , cl::SVMTraitReadWrite< Trait > , cl::SVMTraitWriteOnly< Trait >
- getTWorkersSize() : op::SubThread< TDatums, TWorker >
- getType() : op::Producer
- getUndistortImage() : op::CameraParameterReader
- getVolume() : op::Array< T >
- getWorkGroupInfo() : cl::Kernel
- GpuRenderer() : op::GpuRenderer
- gpuToCpuMemoryIfLastRenderer() : op::GpuRenderer
- Gui() : op::Gui
- Gui3D() : op::Gui3D
- GuiInfoAdder() : op::GuiInfoAdder